
body, td, th {
	font: 500 14px/1.6em  Georgia, Times, serif; 
  color: #252a1b;
}

h1, h2, h3, h4, h5 {
  font: 700 20px/1.3em Merriweather, Georgia, Times, serif;  
  margin-bottom: 0;
  }
h1{margin-top: 0;}

h2, .rr-t-foot h4 {
  font-size: 16px;
}
h3 {
  font-size: 14px;
}
h4{
  font-size: 12px;
}
.rr-t-foot h4{
	margin: .5em 0 0 0;
}

p a, ul a {
	color: #0d6759;
  text-decoration: none;
  border-bottom: 1px dotted #0d6759;
	}
	
p a:hover, ul a:hover {
	color: #0b2e59;
  border-bottom: 1px solid #0b2e59;
	}

p{
  margin: 0;
	padding-bottom: 1em;
}
p.aside{
	font: 500 10px/1.5em "Lucida Grande", Helvetica, Verdana, sans-serif; 
}

blockquote {
 font-style: italic;
  font-size: 16px;
  line-height: 1.5em;
  margin: 20px 20% 10px 6px;
  padding-bottom: 10px;
  border-bottom: 1px dotted  #8fb055;
}
blockquote p.location{
 font-style: normal;
  color: #5c6a43;
  font-size: 13px;
  text-transform: uppercase;
}
blockquote p{
	padding-bottom: 0;
}
.offer{
color: #DE4363;
}
.offers{
  font-size: 13px;
  background: #0d6759;
  border-radius: 6px;
  height: 24px;
  width: 160px;
  cursor: pointer;
}
.offers a{
	color: #fff;
  padding: 8px 0 0 16px;
  line-height: 1.6em;
  display: block;
  border: 0;
	}
.offers:hover{
	background: #404040;
}
.offers:hover a{
	color: #b8d487;
}
p.offers:hover a{
 border-bottom: 0 
}

.trip {
height: 40px;
margin-bottom: 20px;
}

p.trip {
background: #0d6759 url(/images/tripadvisor-icon.png) 6px 50% no-repeat; 
  padding-left: 40px;
  width: 124px;
}
p.trip:hover{
  background: #468b68 url(/images/tripadvisor-icon.png) 6px 50% no-repeat; 
}
p.highlight{
  text-align: center;
border: 2px solid #8fb055;
  border-width: 2px 0;
  padding: 6px 0 0;
  font-size: 15px;
  text-transform: uppercase;
  color: #8fb055;
  width: 160px;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
.prices{
	border: 1px dotted #404040;
  border-width: 2px 0;
  padding: 6px 0 0;
  margin: 20px 0;
}
.prices h2{
	margin-top: 4px;
}
/* ID Styles */
/*
#navigation td {
	border-bottom: 2px solid #C0DFFD;
	}
	

#navigation a:hover {
	color:#FF6600;
	}
	*?

/* Class Styles */
	/*
.bodyText {
	font: 80% Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-top:0px;
	}

	
.subHeader {
	font:bold 110% Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	letter-spacing:normal;
	}

	
.smallText {
	font: 70% Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	}

.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-color: #FFFFCC;
}
	*/

td.rr-head  {
  background: url(/rotate/rotate.php) 50% 50% no-repeat;
	width: 1000px;
  height: 200px;
}

/*-- Top Nav --*/
td.nav, .rr-t-head{
border-bottom: 1px solid #8fb055;
}
#nav {
float: right;
overflow: hidden;
font: 700 12px/1em Merriweather, Georgia, Times, serif;   
}
ul#nav{
  padding: 0; 
  list-style: none;
	margin: -0
}
#nav li{
float: left;
}
#nav li a{
display: block; 
border-bottom: 3px solid transparent; 
color: #0d6759;
  padding: 10px;
}
#nav li a:hover{
  color: #0b2e59;
  border-bottom: 3px solid #0b2e59; 
}
img {margin-bottom: 8px; 
	border: 1px solid #8fb055;
}

a:hover img {
  	border: 1px solid #404040;
}
.rr-head img, .noborder img, img.noborder, img.mfp-img{
		border: 0;
}
.rr-head img{
		padding: 20px 0 0 20px;

}

.rr-head a:hover img{
 opacity: 0.8;
  border: 0;
}

.gall{
width: 620px;
  padding: 20px 0;
}
